[gutsy] gnash shipped with GPLv2 debian copyright even though upstream uses GPLv3 since 0.8.1

Bug #147913 reported by Alexander Sack on 2007-10-02
2
Affects Status Importance Assigned to Milestone
gnash (Ubuntu)
Critical
Alexander Sack

Bug Description

Binary package hint: gnash

... we need to update copyright for gutsy.

Related branches

Alexander Sack (asac) on 2007-10-02
Changed in gnash:
assignee: nobody → asac
importance: Undecided → Critical
status: New → Triaged
status: Triaged → In Progress
Alexander Sack (asac) wrote :

gnash (0.8.1-0ubuntu2) gutsy; urgency=low

  * update gnash license to GPLv3 in debian/copyright. (LP: #147913)

 -- Alexander Sack <email address hidden> Thu, 04 Oct 2007 11:22:21 +0200

Changed in gnash:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers